> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# List Org Invites

> List pending invites (not yet accepted) for this org.



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/orgs/{slug}/invites
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/orgs/{slug}/invites:
    get:
      tags:
        - Organizations
      summary: List Org Invites
      description: List pending invites (not yet accepted) for this org.
      operationId: list_org_invites_api_v2_external_orgs__slug__invites_get
      parameters:
        - name: slug
          in: path
          required: true
          schema:
            type: string
            title: Slug
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/OrgInviteResponse'
                title: >-
                  Response List Org Invites Api V2 External Orgs  Slug  Invites
                  Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrgInviteResponse:
      properties:
        id:
          type: string
          title: Id
        org_id:
          type: string
          title: Org Id
        org_slug:
          type: string
          title: Org Slug
        org_name:
          type: string
          title: Org Name
        email:
          type: string
          title: Email
        role:
          $ref: '#/components/schemas/OrgRole'
        invited_by:
          type: string
          title: Invited By
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - id
        - org_id
        - org_slug
        - org_name
        - email
        - role
        - invited_by
        - created_at
      title: OrgInviteResponse
      description: A pending invite to an org for an email that has no Lyceum user yet.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    OrgRole:
      type: string
      enum:
        - owner
        - admin
        - member
      title: OrgRole
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````